@font-face {
  font-family: Minecraft;
  src: url(/dir/resources/fonts/MinecraftRegular.otf);
}

@font-face {
  font-family: MinecraftBold;
  src: url(/dir/resources/fonts/MinecraftBold.otf);
}

@font-face {
  font-family: MinecraftItalic;
  src: url(/dir/resources/fonts/MinecraftItalic.otf);
}

@font-face {
  font-family: MinecraftBoldItalic;
  src: url(/dir/resources/fonts/MinecraftBoldItalic.otf);
}

html, body {
  height: 100%;
  margin: 0;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0;
  overflow: hidden; /* Completely hide overflow */
}

body {
  background-image: url("resources/Nether_background.webp");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-color: black; /* Fallback color */
  font-family: Minecraft;
  color: white;
  overflow-y: scroll; /* Allow vertical scrolling */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* Internet Explorer 10+ */
}

h1 {
  font-family: MinecraftBold;
  font-size: 50px;
}

a {
  color: red;
  text-decoration: none;
}

li, p {
  font-size: 20px;
}

code {
  color: yellow;
  font: MinecraftItalic;
}

hr.black {
  border: 4px solid black;
  width: 90%;
}

/* Remove Scrollbar */
::-webkit-scrollbar {
  display: none; /* WebKit browsers */
}

/*ANIMATIONS*/
.selector:hover {
  transition: 0.3s;
  transform: scale(1.1, 1.1);
}
